当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 现在为什么LumaQQ不能用sudo apt-get install 安装了?
帖子发表于 : 2008-03-04 17:34 

注册: 2007-05-19 12:08
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
上次安装的时候用的 sudo apt-get install LumaQQ,
今天重新安装的系统,这样不能安装了么?
怎么回事?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-04 17:51 
头像

注册: 2007-12-09 22:36
帖子: 841
送出感谢: 0 次
接收感谢: 0 次
不知,我是下的deb包装的。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-03-04 17:56 

注册: 2007-05-19 12:08
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
算了,装eva了,感觉比lumaqq还好用呢


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 现在为什么LumaQQ不能用sudo apt-get install 安装了?
帖子发表于 : 2008-03-04 18:08 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
Skypath 写道:
上次安装的时候用的 sudo apt-get install LumaQQ,
今天重新安装的系统,这样不能安装了么?
怎么回事?


额,如果我没记错的话,一直以来,lumaqq就不是用apt-get装的


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-03-04 20:27 

注册: 2006-11-04 22:16
帖子: 346
送出感谢: 0 次
接收感谢: 0 次
同学,你是在忽悠我们把?呵呵!如果有可能的话,就是你用的源了!
我记得当时CN99源是有其他源没有的软件的!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译